body{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

main{
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

ul, ol{
    list-style: none;
    margin: 0;
    padding: 0;
}

a:hover,
a:focus{
    text-decoration: none;
    border-bottom: 0;
}

a{
    color: #F1A501;
    -webkit-transition: color .25s ease;
    -o-transition: color .25s ease;
    transition: color .25s ease;
    text-decoration: none;
    border-bottom: 1px dashed;
}

.link-no-border{
    border-bottom: 0;
}

.link-black,
a.link-black{
    color: #181E4B;
    -webkit-transition: color .25s ease;
    -o-transition: color .25s ease;
    transition: color .25s ease;
}

a.link-black:hover,
a.link-black:focus,
.link-black:hover,
.link-black:focus{
    color: #F1A501;
    text-decoration: none;
}

[data-js='slowly']{
    cursor: pointer;
}

.bold{
    font-weight: 700;
}

.font-normal{
    font-weight: 400;
}

img.img-responsive{
    max-width: 100%;
}

main > .article:first-child{
    padding-top: 0;
    position: relative;
}

.text-center{
    text-align: center;
}

.text-uppercase{
    text-transform: uppercase;
}